uuid: 1b060dd3-68b2-4711-b7b3-a0e4154a5909
langcode: fr
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - associations
_core:
  default_config_hash: 8zRjTNbfNAJ94lQpZDu6MkyD87GYJ2zpH9VQPVmRbcM
id: associations_footer
theme: associations
region: footer_fifth
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Menu Pied de page'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
